<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:template="/conf/samsung-samples/settings/wcm/templates/catalog-page"
        jcr:primaryType="cq:PageContent"
        jcr:title="Catalog Page"
        sling:resourceType="samsung-samples/components/commerce/catalogpage">
        <root jcr:primaryType="nt:unstructured" 
            sling:resourceType="samsung-samples/components/container">
            <container jcr:primaryType="nt:unstructured" 
                sling:resourceType="samsung-samples/components/container">
                <container jcr:primaryType="nt:unstructured" 
                    sling:resourceType="samsung-samples/components/container"
                    layout="responsiveGrid">
                </container>
            </container>
        </root>
    </jcr:content>
</jcr:root>
